.content-tab-modal- ul li a {
    color: #000 !important;
}

.amar-user-dash {
    height: 50px;
    display: flex;
    align-items: center;
    font-weight: 500;
    color: #3F4254;

}

.amar-user-dash i {
    font-size: 27px;
    margin-left: 5px;
}

.amar-user-dash img {
    margin-left: 5px;
}

.amar-user-dash.facebook- i {
    color: #2fabd7;
}

.amar-user-dash.pinterest- i, .amar-user-dash.insta- i {
    color: #F1416C;
}

.gray-icon-dash i {
    font-size: 22px;
}

.select-lang-dash- {
    display: block;
    width: 102px;
}

.bg-dash1 {
    background: #9ccc65;
    color: #fff !important;
}

.text-w- {
    color: #fff;
    font-size: 15px !important;
    font-weight: bold !important;
}

.text-white-800 {
    color: #fff !important;
}

.bg-danger- {
    background-color: #ef5350;
    color: #fff !important;
}

.bg-teal- {
    background-color: #26a69a;
    color: #fff !important;
}

.bg-warning- {
    background-color: #ff7043;
    color: #fff !important;
}

.bg-purple- {
    background-color: #7e57c2;
    color: #fff !important;
}

.bg-purplelight- {
    background-color: #bd71c4;
    color: #fff !important;
}

.bg-gold- {
    background-color: #ddcf54;
    color: #fff !important;
}

.bg-darkred- {
    background-color: #a11d31;
    color: #fff !important;
}

.bg-blue-white- {
    background-color: #54dddd;
    color: #fff !important;
}

#kt_header {
    background: #26a69a;
}

.link_dashboard {
    z-index: 99;
    color: #fff;
}

.hover_effect1 {
    overflow: hidden;
    position: relative;
}

.hover_effect1:hover:before, .hover_effect1:hover:after {
    opacity: 0;
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

.hover_effect1::before {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    -moz-transform: translate(105%, 0%);
    -webkit-transform: translate(105%, 0%);
    transform: translate(105%, 0%);
}

.hover_effect1::before, .hover_effect1::after {
    background-color: rgba(255, 255, 255, 0.6);
    content: "";
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: all 0.9s ease 0s;
    width: 100%;
    z-index: 1;
}

.hover_effect1::after {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    -moz-transform: translate(-105%, 0%);
    -webkit-transform: translate(-105%, 0%);
    transform: translate(-105%, 0%);
}

.select2-selection__choice__remove {
    left: 4px;
}

.select2-search .select2-search__field {
    line-height: 12px;
}

.file-choose {
    display: block;
    min-height: auto;
    padding: 1.5rem 1.75rem;
    text-align: center;
    cursor: pointer;
    border: 1px dashed #bcbcbc;
    /* background-color: #ECF8FF; */
    border-radius: 0.475rem !important;
}

body {
    background: #f5f8fa;
    text-align: right;
}

.box-drop-app-post- {
    display: flex;
    justify-content: space-between;
}

.border-color-1- {
    border: 2px solid #26a69a;
}

.border-color-2- {
    border: 2px solid #c6c6c6;
}

.font-aw-40 {
    font-size: 40px
}

.content-account-insta-add {
    line-height: 2.2;

}

.title-account-insta-add i {
    vertical-align: middle;
}

.color-danger-text {
    color: red;
}

.btn-p-10-8 {
    padding: 10px 5px !important;
    font-size: 1rem;

}

.submenu-default- {
    z-index: 105;
    position: absolute;
    inset: 0px auto auto 0px;
    margin: 0px;
    top: 27px;
    width: fit-content !important;
    left: -10px;
}

.m-icon {
    width: max-content;
    margin: -25px auto 15px;
}

.fa-telegram {
    color: #0c80c1;
}

.fa-facebook {
    color: #50b7f1;
}

.fa-twitter {
    color: #58b1e3;
}

.fa-linkedin {
    color: #0a66c2;
}

.fa-tumblr {
    color: #001935;
}

.fa-pinterest {
    color: #e60023;
}

.fa-youtube {
    color: #ff0000;
}

.font-size-45 {
    font-size: 45px;
}

.width-100 {
    width: 100%;
}

.btn-show-count {
    color: #000000;
    background-color: #f8b30042;
    border: 1px solid #454545;
    border-color: #f8b300;
    padding: 5px;
    border-radius: 4px;
    font-weight: 400;
    width: 60px;
}

.dashborad-icon {
    font-size: 35px !important;
    color: white;
}

.box-result-upload {
    display: flex !important;
    /*position: absolute;*/
    right: 10px;
    top: 0;
    z-index: 3;
    width: 100%;
}

.box-result-upload .image-up- {
    width: calc((100% - 128px) / 6);
    height: 120px;
    background: #fff;
    padding: 5px;
    border-radius: 5px;
    margin: 9px;
    border: 1px solid #ddd;
}

.box-result-upload .image-up- {
    /*width: 120px;*/
    width: calc((100% - 128px) / 6);
    height: 120px;
    /*display: inline-block;*/
    background: #fff;
    padding: 5px;
    border-radius: 5px;
    margin: 9px;
    border: 1px solid #ddd;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #b1afaf;
}

.box-result-upload-icon .image-up- {
    /*width: 120px;*/
    width: calc((100% - 128px) / 6);
    height: 120px;
    /*display: inline-block;*/
    background: #fff;
    padding: 5px;
    border-radius: 5px;
    margin: 9px;
    border: 1px solid #ddd;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #b1afaf;
}

.box-result-upload .image-up- i {
    position: absolute;
    color: #828282;
    top: 5px;
    right: 5px;
    height: 22px;
    width: 22px;
    border-radius: 50%;
    font-size: 17px;
    text-align: center;
    line-height: 22px;
    cursor: pointer;
    background: #ddd;
    z-index: 2;
}

.box-result-upload .image-up- img, .box-result-upload .image-up- video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box-result-upload-icon .image-up- img, .box-result-upload-icon .image-up- video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box-result-upload-icon .image-up-::before {
    content: '\f030';
    font-family: 'PhpDebugbarFontAwesome';
}

.box-result-upload {
    display: flex;
    /*position: absolute;*/
    right: 10px;
    top: 0;
    z-index: 3;
    width: 100%;
}

.box-result-upload-icon {
    display: flex;
    justify-content: space-between;
}

.description_upload_image {
    font-size: 15px;
    text-align: center;
    margin-top: 0.75rem;
}

.btn-show-file {
    position: absolute;
    background: #ffffff;
    color: #000;
    padding: 5px;
    bottom: 0px;
    border-radius: 0px 0px 4px 4px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    border-top: 1px solid #8c8c8c;
    cursor: pointer;
}

@media (max-width: 992px) {
    .box-result-upload {
        /* justify-content: space-between; */
        flex-wrap: wrap;
    }

    .box-result-upload .image-up- {
        width: calc((100% - 35px) / 3);
        /* height: 80px; */
        font-size: 20px;
    }
}

.phone-number-style {
    direction: ltr !important;
    text-align: right !important;
}

.alert-state, .alert-city {
    color: red;
}

.font_size_12px {
    font-size: 12px;
}

.ml-2 {
    margin-left: 0.5rem !important;
}

.remove_button{
    width: 100px;
    height: 35px;
    background-color: #f56969;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
}

.close_button{
    width: 100px;
    height: 35px;
    background-color: #ccc;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-weight: bold;
    border-radius: 5px;
}

.width_long{
    max-width: 110px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.font-12-{
    font-size: 12px !important;
}

.max-width-70px{
    max-width: 70px;
    width: 70px;
}
